rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - s -

- s : _value , MacroBuf_s , rpmhookArgv
- s2k : pgpPktSymkey_s
- sanityCheckFile : Package_s
- sb : _node , rpmfts_s , headerToken_s , rpmdc_s
- sb_is_valid : rpmfts_s
- scheme : urlinfo_s
- score : machEquivInfo_s
- script : TriggerFileEntry
- scriptArg : rpmpsm_s
- scriptFd : rpmtsObject_s
- scriptTag : rpmpsm_s
- seek : FDIO_s
- sense : rpmpsm_s , EVRop_s
- sess : urlinfo_s
- short_name : canonEntry_s
- shortCircuit : rpmBuildArguments_s
- sig : pgpPktPre_u
- sign : rpmQVKArguments_s , rpmBuildArguments_s
- signature_type : rpmlead
- signhash16 : pgpPktSigV3_s
- signid : pgpPktSigV3_s , pgpPktOnepass_s
- signum : rpmsig_s
- sigtype : pgpPktSigV4_s , pgpPktOnepass_s , pgpPktSigV3_s
- size : record::header , availableIndex_s , rpmal_s , machCache_s , __db_dbt , rpmhookTable_s , rpmioPool_s , Item_s
- sl : Spec_s
- sl_lines : speclines_s
- sl_nalloc : speclines_s
- sl_nlines : speclines_s
- slink : _node
- sop : urlinfo_s
- source : Source
- sourceCpioList : Spec_s
- sourceHdrInit : Spec_s
- sourceHeader : Spec_s
- sourcePkgId : Spec_s
- sourceRpmName : Spec_s
- sources : Spec_s
- Sources_fini : rpmrfile_s
- Sources_init : rpmrfile_s
- Sources_qfmt : rpmrfile_s
- spec : MacroBuf_s , _parseState , specObject_s
- spec1 : rpmfts_s
- spec2 : rpmfts_s
- specdFlags : FileListRec_s
- specFile : Spec_s
- specialDoc : Package_s
- split : rpmrepo_s
- sq : rpmpsm_s
- sql_init : rpmrfile_s
- sql_qfmt : rpmrfile_s
- sstates : rpmpsm_s
- st : Spec_s
- st_nalloc : spectags_s
- st_ntags : spectags_s
- st_t : spectags_s
- stage : rpmpsm_s
- startoff : headerToken_s
- stats : _FD_s
- status : urlinfo_s::fdNotify_s
- stepName : rpmpsm_s
- str : rpmDataType_u , pgpValTbl_s , _parseState , cpu_vendor_os_gnu
- string : sprintfToken_s
- subDir : fingerPrint_s
- suffix : rpmrepo_s
- symkey : pgpPktPre_u
- symkey_algo : pgpPktSymkey_s
- syserrno : _FD_s